.block-match {
  /*margin-top: 25px;*/
  width: 100%;
  max-width: 345px;
  height: 440px;
  overflow: hidden;
}
.block-match .header-block-match {
  height: 48px;
  background-color: #24262c;
  text-align: center;
}
.block-match .header-block-match > div {
  position: relative;
  display: inline-block;
  height: 100%;
}
.block-match .header-block-match > div:after {
  content: '';
  position: absolute;
  display: inline-block;
  background-image: url("../img/icon/icon-nav-03.png");
  background-size: contain;
  background-repeat: no-repeat;
  top: 4px;
  left: -28px;
  z-index: 1;
  width: 48px;
  height: 42px;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
}
.block-match .header-block-match span {
  position: relative;
  font: 20px/22px Proxima Nova, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 15px;
  display: inline-block;
  z-index: 2;
}
.block-match .wrap-discipline {
  border-bottom: 1px solid #181616;
  border-top: 1px solid #181616;
  background-color: #24262c;
}
.block-match .wrap-discipline .list-discipline > li {
  margin: 0 2px 0 1px;
}
.block-match .wrap-list-match {
  background-color: #e4e9ec;
  height: 350px;
  position: relative;
  width: 100%;
}
.block-match .wrap-list-match .list-match-js {
  height: 306px;
}
.block-match .list-match {
  width: 100%;
  overflow: hidden;
  padding:0;
}
.block-match li {
 list-style:none;
}
.block-match .list-match > li .item-block-match {
  border: 4px solid transparent;
  background-color: #f7f7f7;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.block-match .list-match > li:hover .item-block-match {
  border: 4px solid #f1f1f1;
}
.block-match .list-match > li:nth-child(odd) .item-block-match {
  background-color: #e4e9ec;
}
.block-match .header-list-match {
  border-bottom: 1px solid #e3e4e8;
  height: 30px;
  color: #313131;
  font: 13px/34px Proxima Nova, sans-serif;
  font-weight: bold;
  background: #e3e4e8;
}
.block-match .item-team {
  display: inline-block;
  width: 174px;
  padding: 0 0 0 35px;
  box-sizing: border-box;
}
.block-match .item-team .winner {
  font-weight: bold;
}
.block-match .item-score {
  display: inline-block;
  width: 30px;
  text-align: center;
}
.block-match .item-date {
  display: inline-block;
  width: 50px;
  text-align: center;
}
.block-match .item-block-match {
  height: 43px;
  display: block;
  text-decoration: none;
  color: #313131;
  position: relative;
  font: 13px/14px Proxima Nova, sans-serif;
}
.block-match .item-block-match > span {
  vertical-align: top;
  height: 35px;
}
.block-match .item-block-match .icon-discipline {
  position: absolute;
  top: 4px;
  left: 2px;
  -webkit-transform: scale(0.71);
  -moz-transform: scale(0.71);
  -ms-transform: scale(0.71);
  transform: scale(0.71);
}
.block-match .item-block-match .first-team {
  margin-top: 2px;
  display: block;
  height: 14px;
  overflow: hidden;
}
.block-match .item-block-match .first-team > img {
  margin: 1px 5px 0 0;
  vertical-align: top;
}
.block-match .item-block-match .second-team {
  margin-top: 4px;
  display: block;
  height: 14px;
  overflow: hidden;
}
.block-match .item-block-match .second-team > img {
  margin: 1px 5px 0 0;
  vertical-align: top;
}
.block-match .item-block-match .first-team-score, .block-match .item-block-match .item-m-y {
  margin-top: 2px;
  display: block;
}
.block-match .item-block-match .first-team-score.winner, .block-match .item-block-match .item-m-y.winner {
  font-weight: bold;
}
.block-match .item-block-match .second-team-score, .block-match .item-block-match .item-time {
  margin-top: 4px;
  display: block;
}
.block-match .item-block-match .second-team-score.winner, .block-match .item-block-match .item-time.winner {
  font-weight: bold;
}
.block-match .item-block-match .item-time.soon {
  font-weight: bold;
}
.block-match .item-block-match .icon-live {
  background-color: #da0909;
  color: #fff;
  font: 13px/14px Proxima Nova Condensed, sans-serif;
  font-weight: bold;
  font-stretch: condensed;
  padding: 3px 5px 2px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 8px;
  display: none;
}
.block-match .item-block-match.live-active .first-team-score, .block-match .item-block-match.live-active .second-team-score {
  display: block;
}
.block-match .item-block-match.live-active .icon-live {
  display: inline-block;
}
.block-match .item-block-match.live-active .item-m-y, .block-match .item-block-match.live-active .item-time {
  display: none;
}
.block-match .item-block-match.soon-active .first-team-score, .block-match .item-block-match.soon-active .second-team-score {
  display: none;
}
.block-match .item-block-match.live-active .first-team-score,
.block-match .item-block-match.live-active .second-team-score {
  display: block;
}

.block-match .item-block-match.live-active .icon-live {
  display: inline-block;
}

.block-match .item-block-match.live-active .item-m-y,
.block-match .item-block-match.live-active .item-time {
  display: none;
}

.block-match .item-block-match.soon-active .first-team-score,
.block-match .item-block-match.soon-active .second-team-score {
  display: none;
}
.block-match-results .list-match>li:before,
.block-match-results .list-match>li:after {
  content: " ";
  display: table;
}

.block-match-results .list-match>li:after {
  clear: both;
}

.block-match-results .list-match>li:hover {
  border: 4px solid #aeb1c4;
}

.block-match-results .list-match>li:nth-child(odd) {
  background-color: #e4e9ec;
}

.block-match-results .list-match>li .name-team {
  vertical-align: middle;
}

.block-match-results .list-match>li .name-team.winner {
  font-weight: bold;
}

.block-match-results .list-match>li .item-score {
  float: left;
  width: 32px;
  text-align: center;
  font-weight: bold;
}

.block-match-results .list-match>li .item-score .first-team-score {
  position: relative;
  padding-right: 2px;
}

.block-match-results .list-match>li .item-score .first-team-score:after {
  content: ':';
  top: 0;
  right: -2px;
  position: absolute;
}

.block-match-results .list-match>li .item-score>span {
  display: inline-block;
  margin-top: 11px;
}

.block-match-results .list-match .first-team {
  text-align: right;
  width: 118px;
  float: left;
  margin-right: 5px;
}

.block-match-results .list-match .first-team>span {
  width: 93px;
  display: inline-block;
  vertical-align: middle;
}

.block-match-results .list-match .first-team>img {
  vertical-align: middle;
}

.block-match-results .list-match .second-team {
  text-align: left;
  float: left;
  width: 114px;
}

.block-match-results .list-match .second-team>span {
  width: 90px;
  display: inline-block;
  vertical-align: middle;
}

.block-match-results .list-match .second-team>img {
  vertical-align: middle;
}
